﻿@charset "UTF-8";
/*header*/
.header {
    width:100%;
    background: #0f7b3c;
    position:relative;
    padding:2rem 1rem 1rem 1rem;
    font-size: 1.2rem;
    color: #fff;
}
.header span{
    display: inline-block;
}
.header span:nth-child(1){
    line-height:1rem;
    position:absolute;
    left:1rem;
}
.header p{
    width: 100%;
    text-align: center;
    line-height: 1rem;
    letter-spacing: 1px;
}
.header span:nth-child(3){
    line-height:1rem;
    position:absolute;
    right:1rem;
    top:2rem;
}
.title {
    font-size: 1.3rem;
    color: #1b1215;
    letter-spacing: 2px;
    line-height: 2rem;
}
.wrappad {
    padding: 1rem 1.6rem;
}
.num {
    padding-top: 0.5rem;
    width: 100%;
}
.num span{
    display: inline-block;
    width: 100%;
    height: 1.5rem;
    background: url("../../images/app/ioc-eye.png") no-repeat 0px center;
    background-size: 5%;
    font-size: 1rem;
    line-height: 1.5rem;
    color: #898989;
    text-indent: 1.5rem;
}
.kind {
    padding: 1rem 1.6rem;
    border: 1px solid #b5b5b6;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    letter-spacing: 1px;
}
.mt10{
    margin-top:10px;
}
.kind strong{
    color: #0f7b3c;
    margin-left: 7px;
}v
.kind li{

}
.kind li:nth-child(1){
    background: url("../../images/app/ioc-pica.png") no-repeat 0px 4px;
    background-size: 5%;
    text-indent: 1.2rem;
}
.kind li:nth-child(2){
    background: url("../../images/app/ioc-picb.png") no-repeat 0px 4px;
    background-size: 5%;
    text-indent: 1.2rem;
    margin-top:5px;
}
.kind li:nth-child(3){
    background: url("../../images/app/ioc-picc.png") no-repeat 0px 4px;
    background-size: 5%;
    text-indent: 1.2rem;
    margin-top:5px;
}
.pt18{
    padding-top:1.8rem;
}
.textes {
    font-size: 1rem;
    line-height: 1.5rem;
    color: #1b1215;
    letter-spacing: 1px;
}
.activemess-p {
    text-align: center;
}
.activemess-p span {
    background: #0f7b3c;
    color: #fff;
    border-radius: 10px;
    padding: 10px 40px;
    box-shadow: 1px 1px 20px #d8d5d5;
    -webkit-box-shadow: 1px 1px 20px #d8d5d5;
    cursor: pointer;
}
.activemess-p span:nth-of-type(1) {
    display: inline-block;
    text-indent: 12px;
    background: url(../../images/app/shou.png) no-repeat 25px center;
    background-color: #0f7b3c;
    background-size: 10%;
}
.mt38{
    margin-top:38px;
}
/*activeList*/
/*按钮*/
.button-wrap {
    padding: 0rem 3rem;
}
.tc {
    text-align: center;
}
.button-wrap .blue {
    background: #0f7b3c;
    color: #fff;
}
.button-wrap a {
    width: 7.1rem;
    height: 1.9rem;
    background: #fff;
    line-height: 1.9rem;
    font-size: 1rem;
    letter-spacing: 5px;
    border-radius: .3rem .3rem;
}
.button-wrap a:hover{
    background: #0f7b3c;
    color: #fff;
}
.appmt{
    margin-top:1rem;
}
/*seek*/
.app-seek {
    width: 100%;
    padding:.5rem .5rem;
    font-size: .9rem;
    line-height: 1rem;
    border-radius: .3rem .3rem;
    -webkit-border-radius: .3rem .3rem;
    border: 1px solid #d8d8d8;
}
.app-seek-pic {
    position:absolute;
    top: 1rem;
    right: .5rem;
    display: inline-block;
    width: 1.4rem;
    height: 1.4rem;
    background: url(../../images/app/appseek.png) no-repeat center center;
    cursor: pointer;
    background-size: 100%;
}
.app-seek::-webkit-input-placeholder{
    color: #888888;
}
.app-seek::-moz-placeholder{
    color: #888888;
}
.app-seek::-ms-input-placeholder{
    color: #888888;
}
.bodyblue {
    width: 100%;
    min-width: 1158px;
    background: #e7fefe;
}
.posi{
    position:relative;
}




.titleTabul li.addblue{
    border-bottom: 4px solid #0f7b3c;
}
.titleTabul li.active:hover{
    border-bottom: 4px solid #0f7b3c;
}

.pad10 {
    padding:10px 0px;
}
/*activelist*/
.addblues {
    background: #e7fefe;
}
.titleTabul {
    width: 100%;
    height: 2.5rem;
    padding: .5rem .5rem;
    background: #fff;
    border-radius: .2rem;
    -webkit-border-radius: .2rem;
}

.titleTabul li{
    color: #473c3f;
}
.contemtWrap {
    padding: 1.6rem 1.6rem;
}
.padtop {
    margin-top:1rem;
}
.activelistul {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    justify-content: space-between;
}
.activelistul h5{
    height: 1.5rem;
    font-size: 1rem;
    font-weight: bold;
    color: #000000;
    line-height: 1.5rem;
}
.activelistul li:hover{
    background: #fff;
    -webkit-box-shadow: 1px 1px 30px #bbe6fe;
    -moz-box-shadow: 1px 1px 30px #bbe6fe;
    box-shadow: 1px 1px 30px #bbe6fe;
    cursor:pointer;
}
.listwh {
    width: 10.2rem;
    padding-bottom: .5rem;
    background: #fff;
    box-shadow: 1px 1px 10px #98e6fd;
}
.activelistes a{
    width: 100%;
}
.activelistes img{
    display: inline-block;
    width: 100%;
    height: 6.5rem;
    border: 8px solid #fff;
}
.activelistes p{
    width:100%;
    padding-right:5px;
}
.activelistes span{
    display: inline-block;
    background: url(../../images/pc/ioc.png) no-repeat;
    height: 2rem;
    line-height: 2rem;
    text-indent: 1.5rem;
}
.activelistes .bsize{


}
.activelistes .pic-n{
    background-size: 26%;
    background-position: 0px -70px;
}
.activelistes .pic-t{
    background-size: 26%;
    background-position: 0px -33px;
}
.activelistes .pic-s{
    width: 100%;
    background-size: 13%;
    background-position: 0px -97px;
}

.active-spanl {
    width: 50%;
}
.active-spanr{
    width: 50%;
}
.team{
    display: inline-block;
    height: 40px;
    line-height: 40px;
    background: #eeeeee;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    padding: 0px 10px;
}
.mt10{
    margin-top:32px;
}
/*page*/
.page {
    padding-top: 90px;
    text-align: center;
    padding-bottom: 76px;
}
.page a,.page span {
    display: inline-block;
    width: 40px;
    height: 40px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    border: 1px solid #898989;
    margin-right:5px;
    text-align: center;
    line-height: 40px;
}
.pageactive{
    background: #fff;
    color: #0be0ff;
    border: 1px solid #0be0ff;
}
.page a:hover{
    background: #fff;
    color: #0be0ff;
    border: 1px solid #0be0ff;
}
.page a.up,.page a.down,.page span{
    width:110px;
}
.page strong{
    color: #eb2100;
    font-weight: bold;
}
.more {
    display: inline-block;
    font-size: 1rem;
    color: #888888;
    text-indent: 2rem;
    background: url("../../images/app/more.png") no-repeat 0px;
    background-size: 17%;
}